<html>
<HEAD>
<META name="GENERATOR" content="Htmlc 2.22">
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">

<body>

<H1> Articles acceptés aux JFLA 2011</H1>

<table border="1" cellpadding="10%" style="text-align:left;">

<tr>
<td bgcolor="#C0C0C0"> Romain Bardou et Claude Marché</td>
<td bgcolor="#6699FF"> Perle de preuve: les tableaux creux</td>
</tr>

<tr>
<td bgcolor="#D8D8D8"> Wadoud Bousdira, Frederic Loulergue et Louis Gesbert</td>

<td bgcolor="#66CCFF"> Syntaxe et sémantique de Revised Bulk Synchronous Parallel ML</td>
</tr>
<tr>
<td bgcolor="#C0C0C0"> Thomas Braibant</td>

<td bgcolor="#6699FF"> De coquets circuits</td>
</tr>
<tr>
<td bgcolor="#D8D8D8"> Jean-Christophe Filliatre et Kalyan Krishnamani</td>

<td bgcolor="#66CCFF"> Functory : Une bibliothèque de calcul distribué pour Objective Caml</td>
</tr>
<tr>
<td bgcolor="#C0C0C0"> Frédéric Gava et Sovanna Tan</td>

<td bgcolor="#6699FF"> Implémentation et prédiction des performances
de squelettes data-parallèles en utilisant un langage BSP de haut
niveau</td>
</tr>
<tr>
<td bgcolor="#D8D8D8"> Pierre-Loic Garoche et Pierre Roux</td>

<td bgcolor="#66CCFF"> Dessine moi un domaine abstrait fini -- une
recette à base de Camlp4 et de solveurs SMT</td>
</tr>
<tr>
<td bgcolor="#C0C0C0"> Fabrice Le Fessant</td>

<td bgcolor="#6699FF"> Transformation de fonctions récursives en
boucles dans ocamlpro</td>
</tr>
<tr>
<td bgcolor="#D8D8D8"> Louis Mandel et Florence Plateau</td>

<td bgcolor="#66CCFF"> Typage des horloges périodiques en Lucy-n</td>
</tr>
<tr>
<td bgcolor="#C0C0C0"> Julien Signoles</td>

<td bgcolor="#6699FF"> Une bibliothèque de typage dynamique en OCaml</td>
</tr>

<tr>
<td bgcolor="#D8D8D8"> Benoit Vaugon, Philippe Wang et Emmanuel Chailloux</td>

<td bgcolor="#66CCFF">Les microcontrôleurs PIC programmés en Objective Caml</td>
</tr>
</table>


</body>
</html>
